| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
handed_coordinate_space.hpp File Reference

GLM_GTX_handed_coordinate_space More...

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL bool | leftHanded (tvec3< T, P > const &tangent, tvec3< T, P > const &binormal, tvec3< T, P > const &normal)
| Return if a trihedron left handed or not. More...
template<typename T , precision P>
GLM_FUNC_DECL bool | rightHanded (tvec3< T, P > const &tangent, tvec3< T, P > const &binormal, tvec3< T, P > const &normal)
| Return if a trihedron right handed or not. More...

## Detailed Description

GLM_GTX_handed_coordinate_space

See also
  GLM Core (dependence)

Definition in file handed_coordinate_space.hpp.